﻿@charset "utf-8";


/* ===================================================================

    TOYOTA GAZOO  common-main-contents.css

======================================================================

 - global structure
 - contents head
 + contents panels
     - panel wide
     - panel list
     - panel half
     - related info
     - related movie
     - contents pager
     - contents bottom
 - contents foot
 - popup

------------------------------------------------------------------- */




/* -------------------------------------------------------------------
 - global structure
------------------------------------------------------------------- */

#main-contents{
    display: inline;
    float: right;
    width: 785px;
    margin: 0;
}

#main-contents hr{
    border: 0;
    height: 0;
    border-top: 1px solid #e0e0e0;
}

#main-contents .pagelayout-1-block-left{
    display: inline;
    float: left;
    width: 385px;
    overflow: hidden;
    padding-right: 15px;
    /* background: transparent url(../image/bg-contents-panel-list.png) repeat scroll 0 bottom; */
    background: none;
}

#main-contents .pagelayout-1-block-right{
    display: inline;
    float: left;
    width: 385px;
    overflow: hidden;
    margin: 0;
    /* background: transparent url(../image/bg-contents-panel-list.png) repeat scroll 0 bottom; */
    background: none;
}

#main-contents .pagelayout-1-block-quart-left{
    display: inline;
    float: left;
    width: 185px;
    overflow: hidden;
    padding-right: 15px;
    /* background: transparent url(../image/bg-contents-panel-list.png) repeat scroll 0 bottom; */
    background: none;
}

#main-contents .pagelayout-1-block-quart-right{
    display: inline;
    float: left;
    width: 185px;
    overflow: hidden;
    margin: 0;
    /* background: transparent url(../image/bg-contents-panel-list.png) repeat scroll 0 bottom; */
    background: none;
}

/* -------------------------------------------------------------------
 - contents head
------------------------------------------------------------------- */

#main-contents #contents-head{
    /*margin: 0 0 15px;*/
	margin:0px;
}
#main-contents #contents-head hr{
    display:none;
}
#main-contents #contents-head .contents-head-block{
    margin: 0 0 8px;
}
#main-contents #contents-head-title{
}
#main-contents #contents-head-title h2{
	overflow:hidden;
}
#main-contents #contents-head-key-visual{
    width: 785px;
    height: 85px;
    overflow: hidden;
}
#main-contents #contents-head-description p{
    margin: 0 365px 0 0;
}
#main-contents #contents-head-exp p{
    margin: 0;
}
/*#main-contents #contents-head-back{
    display: inline;
    float: left;
    height: 15px;
    margin: 0;
    line-height: 15px;
}
#main-contents #contents-head-back a{
    padding: 0 0 0 20px;
    background: transparent url(../image/icon-arrow-2-2.png) no-repeat scroll 0 50%;
}
#main-contents #contents-head-back a{
    background: transparent url(../image/icon-arrow-2-1.png) no-repeat scroll 0 50%;
}
#main-contents #contents-head-back a:hover{
    background: transparent url(../image/icon-arrow-2-2.png) no-repeat scroll 0 50%;
}*/
#main-contents #contents-head-back {
	display:none;
}
#main-contents #contents-head-write-blog{
    display: inline;
    float: left;
    height: 13px;
    overflow: hidden;
    margin: 0 0 15px;
    line-height: 13px;
}
#main-contents #contents-head-write-blog a{
    padding: 0 18px 0 0;
    background: transparent url(../image/icon-arrow-1.png) no-repeat scroll right 1px;
}
#main-contents #contents-head-write-blog a:hover{
    background-position: right -12px;
}
#main-contents #contents-head-sns-buttons{
    display: inline;
    float: right;
    width: 400px; /* 311px */
    height: 22px; /* 20px */
    overflow: hidden;
    margin: 0;
}
#main-contents #contents-head-sns-buttons .gazoo-like-btn{
    float: right;
    margin-right: 10px;
}
#main-contents #contents-head-sns-buttons .fb-like-btn{
    float: right;
    margin-right: 10px;
}
#main-contents #contents-head-sns-buttons .tw-like-btn{
    float: right;
}
#main-contents #contents-head-search{
    display: inline;
    float: right;
    overflow: hidden;
    width: 350px;
    margin: 0;
    background: #e0e0e0;
}
#main-contents #contents-head-search .search-box{
    margin: 10px;
}
#main-contents #contents-head-search .search-box .first-item{
    display: inline;
    float: left;
    height: 22px;
    overflow: hidden;
    margin: 0;
    padding: 0 0 0 3px;
    background: url(../image/search-box-parts-1.png) no-repeat 0 0;
}
#main-contents #contents-head-search .search-box .first-item input {
    width: 290px;
    height: 22px;
    line-height: 22px;
    padding: 0 5px;
    border: 0;
    background: url(../image/search-box-parts-2.png) repeat-x 0 center;
}
#main-contents #contents-head-nav{
}
#main-contents #contents-head-nav #contents-head-button-subclass{
    width: 785px;
    height: 26px;
    overflow: hidden;
}
#main-contents #contents-head-nav #contents-head-button-subclass ul{
    width: 798px; /* (125px + 7px) * 6 */
    overflow: hidden;
}
#main-contents #contents-head-nav #contents-head-button-subclass li{
    display: inline;
    float: left;
    width: 126px;
    height: 26px;
    overflow: hidden;
    margin: 0 7px 0 0;
    background: transparent url(../image/bg-contents-head-button-subclass.png) no-repeat scroll 0 0;
    line-height: 22px;
    text-align: center;
    font-size: 10px;
}
#main-contents #contents-head-nav #contents-head-button-subclass li:hover{
    background-position: 0 -26px;
}
#main-contents #contents-head-nav #contents-head-button-subclass .selected{
    background-position: 0 -26px;
}
#main-contents #contents-head-nav #contents-head-button-subclass a{
    display: block;
}
#main-contents #contents-filter{
    margin: 0 0 15px;
    text-align: right;
}




/* -------------------------------------------------------------------
 + contents panels
------------------------------------------------------------------- */

#main-contents .contents-panel-block{
    position: relative;
}
#main-contents .contents-panel-block h3{
    margin: 0 0 15px;
	word-wrap:break-word;
}
#main-contents .contents-panel-block h4{
    margin: 0 0 15px;
    font-weight: bold;
}
#main-contents .contents-panel-block .date{
    margin: 0 0 15px;
}
#main-contents .contents-panel-block .photo{
}
#main-contents .contents-panel-block .thumb{
    margin: 0 0 5px;
}
#main-contents .contents-panel-block .title{
    margin: 0 0 15px;
    font-size: 14px;
    font-weight: bold;
	word-wrap:break-word;
	word-break:break-all;
}
#main-contents .contents-panel-block .title a{
	word-wrap:break-word;
}
#main-contents .contents-panel-block .date{
    margin: 0 0 15px;
    color: #a5a9ab;
    font-size: 10px;
    line-height: 11px;
}
#main-contents .contents-panel-block .marked-new{
    margin-left: 5px;
}
#main-contents .contents-panel-block .marked-new img{
    margin-top: -0.25em;
}
#main-contents .contents-panel-block .exp{
    margin: 0 0 15px;
	word-wrap:break-word;
	word-break:break-all;
}
#main-contents .contents-panel-block dd.exp{
    margin: 0 0 30px;
	word-wrap:break-word;
	word-break:break-all;
}
#main-contents .contents-panel-block .detail{
    margin: 0 0 15px;
}

/* - panel wide
------------------------------------------------------------------- */

#main-contents .contents-panel-wide{
    position: relative;
    margin: 0 0 15px;
    border-bottom: 1px solid #e0e0e0;
}
#main-contents .contents-panel-wide .contents-panel-wide-switch{
    position: absolute;
    top: 0;
    right: 0;
    width: 80px;
    overflow: hidden;
}
#main-contents .contents-panel-wide .contents-panel-wide-switch li{
    display: inline;
}
#main-contents .contents-panel-wide .contents-panel-wide-switch a{
    display: inline;
    float: left;
    width: 8px;
    height: 8px;
    overflow: hidden;
    margin: 0 0 0 8px;
    line-height: 0;
}
#main-contents .contents-panel-wide .contents-panel-wide-description{
    margin: 0 30px 15px;
}
#main-contents .contents-panel-wide .contents-panel-wide-block{
}
#main-contents .contents-panel-wide .contents-panel-wide-block .photo{
    display: inline;
    float: left;
    /*width: 385px;*/
	width: 289px;
    height: 217px;
    overflow: hidden;
    margin: 0 15px 15px 0;
}
#main-contents .contents-panel-wide .contents-panel-wide-block .date{
}
#main-contents .contents-panel-wide .contents-panel-wide-block h3{
    height: auto;
    padding: 0;
    background: #fff;
    border-left: 0;
    line-height: 1.5;
    font-size: 16px;
    font-weight: bold;
	word-wrap:break-word;
	word-break:break-all;
}
#main-contents .contents-panel-wide .contents-panel-wide-block h3 a{
	word-wrap:break-word;
}

#main-contents .contents-panel-wide .contents-panel-wide-block .exp{
    line-height: 1.65;
	word-wrap:break-word;
	word-break:break-all;
}
#main-contents .contents-panel-wide .contents-panel-wide-block .detail{
    height: 23px;
    overflow: hidden;
}
#main-contents .contents-panel-wide .contents-panel-wide-block .detail a{
    background: transparent url(../image/button-detail-1.png) no-repeat scroll 0 0;
    display: inline;
    float: right;
    width: 100px;
    height: 23px;
    overflow: hidden;
    margin: 0;
    text-indent: -7777px;
}
#main-contents .contents-panel-wide .contents-panel-wide-block .detail a:hover{
    background-position: 0 -23px;
}


/* for slideshow */
#main-contents .contents-panel-wide a.cbs-SlideshowPagingLink-Active{
    background: url("../image/icon_circleBlue.png") no-repeat scroll 3px 0 transparent;
    text-decoration: none;
}
#main-contents .contents-panel-wide a.cbs-SlideshowPagingLink-Inactive{
    background: url("../image/icon_circleGray.png") no-repeat scroll 3px 0 transparent;
    text-decoration: none;
}



/* - panel-wide2
---------------------------------------------------------------------*/
#main-contents .contents-panel-wide2{
    position: relative;
    margin: 0 0 15px;
    border-bottom: 1px solid #e0e0e0;
}

#main-contents .contents-panel-wide2-block{
    position: relative;
}

#main-contents .contents-panel-wide2-block .title h3{
    margin: 0 0 15px;
	word-wrap:break-word;
}

#main-contents .contents-panel-wide2-block .title .mod-icon-link{
    display: inline;
    float: right;
    overflow: hidden;
}

#main-contents .contents-panel-wide2 .contents-panel-wide2-block h3{
    height: auto;
    padding: 0;
    background: #fff;
    border-left: 0;
    line-height: 1.5;
    font-size: 16px;
    font-weight: bold;
	word-wrap:break-word;
	word-break:break-all;
}

#main-contents .contents-panel-wide2 .contents-panel-wide2-block h3 a{
	word-wrap:break-word;
}

#main-contents .contents-panel-wide2 .contents-panel-wide2-block .photo{
    display: inline;
    float: left;
	width: 289px;
    height: 217px;
    overflow: hidden;
    margin: 0 15px 15px 0;
}

#main-contents .contents-panel-wide2-block .date{
    margin: 0 0 15px;
    color: #a5a9ab;
    font-size: 10px;
    line-height: 11px;
}

#main-contents .contents-panel-wide2 .detail-left{
    margin: 0 0 10px;
    height: 23px;
    overflow: hidden;
}

#main-contents .contents-panel-wide2 .detail-left a{
    background: transparent url(../image/button-detail-1.png) no-repeat scroll 0 0;
    display: inline;
    float: left;
    width: 100px;
    height: 23px;
    overflow: hidden;
    margin: 0;
    text-indent: -7777px;
}

#main-contents .contents-panel-wide2 .detail-left a:hover{
    background-position: 0 -23px;
}

#main-contents .contents-panel-wide2 .list li{
    height: 17px;
    overflow: hidden;
    margin: 2px 0 3px;
    padding: 0 0 0 6px;
    background: transparent url(../image/bg-contents-panel-half-list-li.png) no-repeat scroll 0 50%;
}



/* - panel list
------------------------------------------------------------------- */

#main-contents .contents-panel-list{
}
#main-contents .contents-panel-list .contents-panel-list-block{
    width: 785px;
    overflow: hidden;
    background: transparent url(../image/bg-contents-panel-list.png) repeat scroll 0 0;
}
#main-contents .contents-panel-list .contents-panel-list-block ul{
    width: 800px; /* (185px + 15px) * 4 */
    overflow: hidden;
}
#main-contents .contents-panel-list .contents-panel-list-block li{
    display: inline;
    float: left;
    width: 185px;
    height: 372px;
    margin: 0 15px 0 0;
}
#main-contents .contents-panel-list .contents-panel-list-block .detail{
    height: 19px;
    overflow: hidden;
}
#main-contents .contents-panel-list .contents-panel-list-block .detail a{
    background: transparent url(../image/button-detail-2.png) no-repeat scroll 0 0;
    display: inline;
    float: right;
    width: 85px;
    height: 19px;
    overflow: hidden;
    margin: 0;
    text-indent: -7777px;
}
#main-contents .contents-panel-list .contents-panel-list-block .detail a:hover{
    background-position: 0 -19px;
}
#main-contents .contents-panel-list .contents-panel-list-block .title{
	height:42px;
}

#main-contents .contents-panel-list .contents-panel-list-block .exp{
	height:67px;
	font-size:13px;
}

/* - panel list half
------------------------------------------------------------------- */
#main-contents .contents-panel-list-half {
}
#main-contents .contents-panel-list-half .contents-panel-list-block{
    width: 385px;
    overflow: hidden;
    background: transparent url(../image/bg-contents-panel-list.png) repeat scroll 0 0;
}
#main-contents .contents-panel-list-half .contents-panel-list-block ul{
    width: 400px; /* (185px + 15px) * 2 */
    overflow: hidden;
}
#main-contents .contents-panel-list-half .contents-panel-list-block li{
    display: inline;
    float: left;
    width: 185px;
    height: 372px;
    margin: 0 15px 0 0;
}

#main-contents .contents-panel-list-half .contents-panel-list-block .detail{
    height: 19px;
    overflow: hidden;
}
#main-contents .contents-panel-list-half .contents-panel-list-block .detail a{
    background: transparent url(../image/button-detail-2.png) no-repeat scroll 0 0;
    display: inline;
    float: right;
    width: 85px;
    height: 19px;
    overflow: hidden;
    margin: 0;
    text-indent: -7777px;
}
#main-contents .contents-panel-list-half .contents-panel-list-block .detail a:hover{
    background-position: 0 -19px;
}
#main-contents .contents-panel-list-half .contents-panel-list-block .title{
	height:42px;
}

#main-contents .contents-panel-list-half .contents-panel-list-block .exp{
	height:67px;
	font-size:13px;
}

/* - panel half
------------------------------------------------------------------- */

#main-contents .contents-panel-half{
    width: 385px;
    overflow: hidden;
}
/*
#main-contents .contents-panel-half .contents-panel-half-block{
    height: 280px;
    overflow: hidden;
}
*/
#main-contents .contents-panel-half .contents-panel-half-block-pickup {
    overflow: hidden;
}
#main-contents .contents-panel-half .contents-panel-half-block-list {
	height:143px;
    overflow: hidden;
    background: url("../image/bg-contents-panel-list.png") repeat scroll 0 bottom transparent;
}
#main-contents .contents-panel-half .contents-panel-half-block-pickup-bottom {
	height:143px;
    overflow: hidden;
    background: url("../image/bg-contents-panel-list.png") repeat scroll 0 bottom transparent;
}
#main-contents .contents-panel-half .contents-panel-half-pickup h5{
    margin: 0 0 15px;
    font-size: 14px;
    font-weight: bold;
	word-wrap:break-word;
	word-break:break-all;
}
#main-contents .contents-panel-half .contents-panel-half-pickup .exp{
    font-size:13px; /*--20130506up--*/
}
#main-contents .contents-panel-half .contents-panel-half-pickup .thumb{
    display: inline;
    float: left;
    width: 128px;
    height: 96px;
    overflow: hidden;
    margin: 0 15px 15px 0;
}
#main-contents .contents-panel-half .contents-panel-half-pickup .read-more a{
    display: inline;
    float: right;
    width: 65px; /* 60px */
    height: 13px;
    overflow: hidden;
    background: transparent url(../image/icon-arrow-1.png) no-repeat scroll right 0;
    padding: 0 13px 0 0;
    line-height: 13px;
}

#main-contents .contents-panel-half .contents-panel-half-pickup .read-more a:hover{
    background-position: right -13px;
}

#main-contents .contents-panel-half .contents-panel-half-list{
    clear: both;
    margin: 0 0 15px;
}
#main-contents .contents-panel-half .contents-panel-half-list li{
    width: 379px;
    height: 17px;
    overflow: hidden;
    margin: 2px 0 3px;
    padding: 0 0 0 6px;
    background: transparent url(../image/bg-contents-panel-half-list-li.png) no-repeat scroll 0 50%;
}
#main-contents .contents-panel-half .contents-panel-half-list .read-more{
    height: 13px;
    overflow: hidden;
}
#main-contents .contents-panel-half .contents-panel-half-list .read-more a{
    display: inline;
    float: right;
    width: 65px; /* 60px */
    height: 13px;
    overflow: hidden;
    background: transparent url(../image/icon-arrow-1.png) no-repeat scroll right 0;
    padding: 0 13px 0 0;
    line-height: 13px;
}
#main-contents .contents-panel-half .contents-panel-half-list .read-more a:hover{
    background-position: right -13px;
}


/* - article
------------------------------------------------------------------- */

#main-contents .article{
}
#main-contents .article .prev-next-control{
}

#main-contents .article .prev-next-control{
    height: 22px;
    margin: 0 0 15px;
}
#main-contents .article .prev-next-control ul{
    float: right;
}
#main-contents .article .prev-next-control li{
    display: inline;
    float: left;
    width: 65px;
    height: 22px;
    overflow: hidden;
    margin: 0;
    text-indent: -7777px;
}
#main-contents .article .prev-next-control .prev{
    background: transparent url(../image/bg-prev-next-control.png) no-repeat scroll 0 0;
}
#main-contents .article .prev-next-control .next{
    background: transparent url(../image/bg-prev-next-control.png) no-repeat scroll -65px 0;
}
#main-contents .article .prev-next-control li a{
    display: block;
    background: transparent url(../image/bg-prev-next-control.png) no-repeat scroll 0 -22px;
}
#main-contents .article .prev-next-control .prev a{
    background-position: 0 -22px;
}
#main-contents .article .prev-next-control .next a{
    background-position: -65px -22px;
}
#main-contents .article .prev-next-control .prev a[disabled]{
    background-position: 0px 0px;
    pointer-events: none;
    cursor: default;
}
#main-contents .article .prev-next-control .next a[disabled]{
    background-position: -65px 0px;
    pointer-events: none;
    cursor: default;
}
/* - provider
------------------------------------------------------------------- */
#main-contents .article .provider {
	margin-bottom:15px;
}
#main-contents .article .provider .provider-name {
	float:left;	
}

#main-contents .article .provider .provider-logo div {
	display:inline;	
	margin-left:3px;
}


/* - related info
------------------------------------------------------------------- */

#main-contents .contents-related-info{
}


/* - related movie
------------------------------------------------------------------- */

#main-contents .contents-related-movie{
}

/* - related ucar
------------------------------------------------------------------- */

#main-contents .contents-related-ucar ul .thumb img{
	height:140px;
    width: 185px;
}

/* - contents pager
------------------------------------------------------------------- */

#main-contents .contents-pager{
    /*overflow: hidden;*/
    margin: 0 0 15px;
    padding: 15px 0 0;
}
#main-contents .contents-pager ul{
    text-align: center;
    letter-spacing: -.40em;
}
#main-contents .contents-pager ul li {
    display: inline-block;
    letter-spacing: normal;
    vertical-align: top;
    line-height: 18px;
}
#main-contents .contents-pager .contents-pager-prev {
    margin: 0 5px 0 0;
}
#main-contents .contents-pager .contents-pager-prev a {
    display: block;
    width: 4px;
    height: 6px;
    padding: 5px;
    border: 1px solid #e0e0e0;
    background: url("../image/icon_arrow_left_gray.png") no-repeat center center;
    text-indent: -9999px;
}
#main-contents .contents-pager .pages{
}
#main-contents .contents-pager .pages ol{
    overflow: hidden;
}
#main-contents .contents-pager .pages ol li{
    float: left;
    margin: 0 5px;
}
#main-contents .contents-pager .pages .selected{
}
#main-contents .contents-pager .pages a{
    display: block;
}
#main-contents .contents-pager .contents-pager-next{
    margin: 0 0 0 5px;
}

#main-contents .contents-pager .contents-pager-next a {
    display: block;
    width: 4px;
    height: 6px;
    padding: 5px;
    border: 1px solid #e0e0e0;
    background: url("../image/icon_arrow_right_gray.png") no-repeat center center;
    text-indent: -9999px;
}

/* - contents bottom
------------------------------------------------------------------- */

#main-contents #contents-bottom{
    margin: 0 0 15px;
    border-bottom: 1px solid #e0e0e0;
}
#main-contents #contents-bottom-exp{
    margin: 0 0 15px;
}
#main-contents #contents-bottom-exp p{
    margin: 0;
}
#main-contents #contents-bottom-exp .read-more{
    display: inline;
    float: right;
    height: 15px;
    overflow: hidden;
    margin: 0;
    line-height: 15px;
}
#main-contents #contents-bottom-exp .read-more a{
    padding: 0 20px 0 0;
    background: transparent url(../image/icon-arrow-1-2.png) no-repeat scroll right 50%;
}
#main-contents #contents-bottom-exp .read-more a{
    background: transparent url(../image/icon-arrow-1-1.png) no-repeat scroll right 50%;
}
#main-contents #contents-bottom-exp .read-more a:hover{
    background: transparent url(../image/icon-arrow-1-2.png) no-repeat scroll right 50%;
}
#main-contents #contents-bottom-write-blog{
    display: inline;
    float: left;
    height: 15px;
    overflow: hidden;
    margin: 0;
    line-height: 15px;
}
#main-contents #contents-bottom-write-blog a{
    padding: 0 20px 0 0;
    background: transparent url(../image/icon-arrow-1-2.png) no-repeat scroll right 50%;
}
#main-contents #contents-bottom-write-blog a{
    background: transparent url(../image/icon-arrow-1-1.png) no-repeat scroll right 50%;
}
#main-contents #contents-bottom-write-blog a:hover{
    background: transparent url(../image/icon-arrow-1-2.png) no-repeat scroll right 50%;
}
#main-contents #contents-bottom-sns-buttons{
    display: inline;
    float: right;
    width: 400px; /* 311px */
    height: 22px; /* 20px */
    overflow: hidden;
    margin: 0;
}
#main-contents #contents-bottom-sns-buttons .gazoo-like-btn{
    float: right;
    margin-right: 10px;
}
#main-contents #contents-bottom-sns-buttons .fb-like-btn{
    float: right;
    margin-right: 10px;
}
#main-contents #contents-bottom-sns-buttons .tw-like-btn{
    float: right;
}




/* -------------------------------------------------------------------
 - contents foot
------------------------------------------------------------------- */

#main-contents .contents-foot-banner{
    width: 785px;
    overflow: hidden;
}
#main-contents .contents-foot-banner ul{
    width: 800px; (385px + 15px) * 2;
    overflow: hidden;
}
#main-contents .contents-foot-banner li{
    display: inline;
    float: left;
    height: 100px;
    margin: 0 15px 15px 0;
}

#main-contents #contents-foot-comment{
}
#main-contents #contents-foot-comment .contents-foot-comment-block{
    margin: 0 0 15px;
}
#main-contents #contents-foot-comment .comment-head{
    display: inline;
    float: left;
    overflow: hidden;
    margin: 0 0 5px;
    padding: 0 0 0 20px;
    font-size: 14px;
    font-weight: bold;
}
#main-contents #contents-foot-comment-gazoo .comment-head{
    background: transparent url(../image/icon_GAZOO.png) no-repeat scroll 0 50%;
}
#main-contents #contents-foot-comment .comment-notation{
    display: inline;
    float: right;
    overflow: hidden;
    margin: 2px 0 5px;
}
#main-contents #contents-foot-comment .comment-form{
    clear: both;
    background: #f7f7f7;
}
#main-contents #contents-foot-comment .comment-form .profile{
    display: inline;
    float: left;
    overflow: hidden;
    margin: 15px;
}
#main-contents #contents-foot-comment .comment-form .text{
    display: inline;
    float: left;
    width: 690px;
    overflow: hidden;
    margin: 15px 15px 15px 0;
}
#main-contents #contents-foot-comment .comment-form .text textarea{
    width: 678px;
    height: 80px;
    padding: 5px;
    resize: none;
}
#main-contents #contents-foot-comment .comment-form .submit{
    clear: both;
    display: inline;
    float: right;
    width: 100px;
    height: 22px;
    overflow: hidden;
    margin: 0 15px 15px;
}
#main-contents #contents-foot-comment .comment-form .submit:hover input{
    margin: -22px 0 0;
}


/* ------ facebook 2013_02_28-- */
#main-contents #contents-foot-comment .comment-head-facebook{
    display: inline;
    float: left;
    overflow: hidden;
    margin: 0 0 5px;
    padding: 0 0 0 20px;
    font-size: 14px;
    font-weight: bold;
}
#main-contents #contents-foot-comment-facebook .comment-head-facebook{
    background: transparent url(../image/icon_facebook.jpg) no-repeat scroll 0 50%;
}

/* ------ twitter 2013_02_28-- */
#main-contents #contents-foot-comment .comment-head-twitter{
    display: inline;
    float: left;
    overflow: hidden;
    margin: 0 0 5px;
    padding: 0 0 0 20px;
    font-size: 14px;
    font-weight: bold;
}
#main-contents #contents-foot-comment-twitter .comment-head-twitter{
    background: transparent url(../image/icon_twitter.jpg) no-repeat scroll 0 50%;
}

/* - panel ranking
------------------------------------------------------------------- */

#main-contents .contents-panel-ranking{
    width: 185px;
    overflow: hidden;
}
#main-contents .contents-panel-ranking .contents-panel-ranking-block{
    height: 360px;
    overflow: hidden;
    background: url("../image/bg-contents-panel-list.png") repeat scroll 0 bottom transparent;
}
#main-contents .contents-panel-ranking .contents-panel-ranking-list{
    clear: both;
    margin: 0 0 15px;
}
#main-contents .contents-panel-ranking .contents-panel-ranking-list li{
    width: 185px;
    height: 32px;
    overflow: hidden;
    margin: 2px 0px 0px 0;
    padding: 0 0 0 6px;
}
#main-contents .contents-panel-ranking .contents-panel-ranking-list li:first-child {
    margin-top: 0;
}
#main-contents .contents-panel-ranking .contents-panel-ranking-list dl {
    overflow: hidden;
}
#main-contents .contents-panel-ranking .contents-panel-ranking-list dl dt {
    display: inline-block;
    width: 1.5em;
    margin-right: 5px;
    color: #A5A9AB;
    font-weight: bold;
    vertical-align: top;
    text-align: right;
}
#main-contents .contents-panel-ranking .contents-panel-ranking-list dl dt.pickup {
    color: #4F719C;
}
#main-contents .contents-panel-ranking .contents-panel-ranking-list dl dd {
    display: inline-block;
    width: 155px;
    vertical-align: top;
}

/* - panel half2
------------------------------------------------------------------- */

#main-contents .contents-panel-half2{
    width: 385px;
    overflow: hidden;
}
#main-contents .contents-panel-half2 .contents-panel-half2-block-pickup {
    overflow: hidden;
}
#main-contents .contents-panel-half2 .contents-panel-half2-block-list {
	height:223px;
    overflow: hidden;
    background: url("../image/bg-contents-panel-list.png") repeat scroll 0 bottom transparent;
}
#main-contents .contents-panel-half2 .contents-panel-half2-pickup h5{
    margin: 0 0 15px;
    font-size: 14px;
    font-weight: bold;
}
#main-contents .contents-panel-half2 .contents-panel-half2-pickup .thumb{
    display: inline;
    float: left;
    width: 128px;
    height: 96px;
    overflow: hidden;
    margin: 0 15px 15px 0;
}
#main-contents .contents-panel-half2 .contents-panel-half2-list{
    clear: both;
    margin: 0 0 15px;
}
#main-contents .contents-panel-half2 .contents-panel-half2-list li{
    width: 379px;
    height: 17px;
    overflow: hidden;
    margin: 2px 0 3px;
    padding: 0 0 0 6px;
    background: transparent url(../image/bg-contents-panel-half-list-li.png) no-repeat scroll 0 50%;
}
#main-contents .contents-panel-half2 .contents-panel-half2-list .read-more{
    height: 13px;
    overflow: hidden;
}
#main-contents .contents-panel-half2 .contents-panel-half2-list .read-more a{
    display: inline;
    float: right;
    width: 65px; /* 60px */
    height: 13px;
    overflow: hidden;
    background: transparent url(../image/icon-arrow-1.png) no-repeat scroll right 0;
    padding: 0 13px 0 0;
    line-height: 13px;
}
#main-contents .contents-panel-half2 .contents-panel-half2-list .read-more a:hover{
    background-position: right -13px;
}

/* - panel list wide
------------------------------------------------------------------- */

#main-contents .contents-panel-list-wide{
}
#main-contents .contents-panel-list-wide .contents-panel-list-wide-block{
    width: 785px;
    overflow: hidden;
}
#main-contents .contents-panel-list-wide .contents-panel-list-wide-block ul{
    width: 800px; /* (385px + 15px) * 2 */
    overflow: hidden;
}
#main-contents .contents-panel-list-wide .contents-panel-list-wide-block li{
    display: inline;
    float: left;
    width: 385px;
    height: 117px;
    margin: 0 15px 15px 0;
}
#main-contents .contents-panel-list-wide .contents-panel-list-wide-block p.date {
    margin-bottom: 10px !important;
}
#main-contents .contents-panel-list-wide .contents-panel-list-wide-block p.image {
	float: left;
	width: 128px;
}
#main-contents .contents-panel-list-wide .contents-panel-list-wide-block dl {
	float: right;
	width: 242px;
}
#main-contents .contents-panel-list-wide .contents-panel-list-wide-block dl dt {
	font-size: 14px;
    font-weight: bold;
	margin: 0 0 5px 0;
}

/* - /news/pickup/ タイトル文字対応
------------------------------------------------------------------- */
.tokusen-contents h3 {
	height:1.4em;
	
}

/* - Gいいね
------------------------------------------------------------------- */
td.glikes{
    font-family: 'lucida grande',tahoma,verdana,arial,"hiragino kaku gothic pro",meiryo,"ms pgothic",sans-serif;
    font-size: 11px;
}

.glikesCountButtonNub s{
    text-decoration: line-through;
}

.glikesCountButtonNub i{
    font-style: italic;
}

.glikesButton {
    background: #FFFFFF;
    border-radius: 3px;
    border: 1px solid #cad4e7;
    cursor: pointer;
    padding: 2px 6px 4px;
    white-space: nowrap;
    color: #3b5998;
}
.glikesButton:hover {
    border-color: #9dacce;
    color: #3b5998;
}

.glikesCountButton {
    background: #fff;
    border: 1px solid #c1c1c1;
    height: 14px;
    line-height: 14px;
    margin-left: 6px;
    min-width: 15px;
    padding: 1px 2px;
    text-align: center;
    white-space: nowrap;
}

.glikesCountButtonNub {
    height: 0;
    left: 2px;
    position: relative;
    top: -14px;
    width: 5px;
    z-index: 2;
}

.glikesCountButtonNub s, .glikesCountButtonNub i{
    border-color: transparent #D7D7D7 transparent;
    border-style: solid;
    border-width: 4px 5px 4px 0;
    display: block;
    position: relative;
    top: 1px;
}
.glikesCountButtonNub i{
    border-right-color: #fff;
    left: 2px;
    top: -7px;
}

.glikesButtonSmall {
    padding: 0 5px 2px 5px;
}

.glikesButton button {
	background:#fff;
    border: 0;
	margin: 0px;
	height:16px;
	width:17px;
    padding: 0;
    font: inherit;
    color: inherit;
    cursor: pointer;
}

.glikesButton button:hover {
	background:#fff;
	border:#fff;
}


.glikesButtonSmall .glikesButtonIcon {
    margin-right: 2px;
}

.glikesimg {
    background-image: url(../image/icon_GAZOO.png);
    background-repeat: no-repeat;
    display: inline-block;
    height: 14px;
    width: 14px;
}

.glikesButtonIcon {
    position: relative;
    top: 1px;
    margin-right: 0px;
}

.glikesButton #glikesbuttontext0 {
	position:relative;
	top:-2px;
	line-height:17px;
	height:17px;
}

/* -------------------------------------------------------------------
 + h3 more
------------------------------------------------------------------- */
#main-contents .contents-panel-title span.h3-more {
	display:inline;
	float:right;
	border:0;
}

#main-contents .contents-panel-title span.h3-more a {
    background: url("/_catalogs/masterpage/gazoo_common/image/icon-arrow-1.png") no-repeat scroll right 0 transparent;
    display: inline;
    float: right;
    height: 13px;
    line-height: 13px;
    overflow:hidden;
    padding: 0 16px 0 0;
	margin-top:8px;
	margin-right:4px;
	vertical-align:text-bottom;
	font-size:0.9em;
}

#main-contents .contents-panel-title span.h3-more a:hover{
    background-position: right -13px;
}

#main-contents .contents-panel-title span.h3-more a {
    color: #4F719C;
    text-decoration: none;
}

/* -------------------------------------------------------------------
 + h4 more
------------------------------------------------------------------- */
#main-contents .contents-panel-title span.h4-more {
	display:inline;
	float:right;
	border:0;
}

#main-contents .contents-panel-title span.h4-more a {
    background: url("/_catalogs/masterpage/gazoo_common/image/icon-arrow-1.png") no-repeat scroll right 0 transparent;
    display: inline;
    float: right;
    height: 13px;
    line-height: 13px;
    overflow:hidden;
    padding: 0 16px 0 0;
	margin-top:8px;
	margin-right:4px;
	vertical-align:text-bottom;
	font-size:0.9em;
}

#main-contents .contents-panel-title span.h4-more a:hover{
    background-position: right -13px;
}

#main-contents .contents-panel-title span.h4-more a {
    color: #4F719C;
    text-decoration: none;
}

/*---------*/
#main-contents .contents-panel-half-title span.h4-more {
	display:inline;
	float:right;
	border:0;
}

#main-contents .contents-panel-half-title span.h4-more a {
    background: url("/_catalogs/masterpage/gazoo_common/image/icon-arrow-1.png") no-repeat scroll right 0 transparent;
    display: inline;
    float: right;
    height: 13px;
    line-height: 13px;
    overflow:hidden;
    padding: 0 16px 0 0;
	margin-top:8px;
	margin-right:4px;
	vertical-align:text-bottom;
	font-size:0.9em;
}

#main-contents .contents-panel-half-title span.h4-more a:hover{
    background-position: right -13px;
}

#main-contents .contents-panel-half-title span.h4-more a {
    color: #4F719C;
    text-decoration: none;
}

/* -------------------------------------------------------------------
 + contents-banner-wide
------------------------------------------------------------------- */
#main-contents .contents-banner-wide {
    margin:0 0 15px 0;	
}


/* -------------------------------------------------------------------
 + contents-hr-wide
------------------------------------------------------------------- */
#main-contents .contents-hr-wide {
    margin:0 0 15px 0;	
}

/* -------------------------------------------------------------------
 + 個別ページ　おすすめ中古車情報
------------------------------------------------------------------- */
#main-contents  #pagelayout-1-block-6 .contents-related-ucar .contents-panel-list .contents-panel-list-block {
    background: url("/_catalogs/masterpage/gazoo_common/image/bg-contents-panel-list-ucar.png") repeat scroll 0 0 transparent;
}

#main-contents #pagelayout-1-block-6 .contents-related-ucar .contents-panel-list .contents-panel-list-block .exp {
    display:none;
}


#main-contents  #pagelayout-1-block-6 .contents-related-ucar .contents-panel-list .contents-panel-list-block li {
    height: 278px;
}

#main-contents  #pagelayout-1-block-6 .contents-related-ucar .contents-panel-list .contents-panel-list-block .thumb img {
    width:185px;
	height:140px;
}


#main-contents #pagelayout-1-block-6 .contents-related-ucar .contents-panel-block .detail {
	float:right;
    margin: 0 10px 0 0;
}